.contact-banner {
    background-color: var(--violetColor);
    background-image: linear-gradient(-45deg, transparent, rgba(0,0,0,.3));
    color: var(--lightColor);
    text-align: center;
    font-size: 20px;
    box-shadow: 0 0 10px 2px black;
    border-bottom: 1.5px solid var(--darkColor);
}

.contact-banner > * {
    margin: 10px 0;
}

.contact-banner a {
    color: var(--lightColor);
    text-decoration: none;
}

.header {
    padding-top: 20px;
    padding-bottom: 20px;
    width: 100%;
    text-align: center;
    position: relative;
}

.header .image-wrap {
    display: block;
    width: 100%;
    max-width: 450px;
    margin: 0 auto;
}

.header .image-wrap img {
    width: 70%;
}

.header__title h1 {
    font-size: 22px;
    letter-spacing: .5px;
}

.burger {
    position: fixed;
    top: 125px;
    right: 10px;
    width: 50px;
    height: 40px;
    z-index: 400;
    transition-duration: .3s;
    transition-delay: 0.13s;
    transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

.burger.active {
    color: var(--lightColor);
}

.burger__bar {
    width: 100%;
    height: 8px;
    background-color: var(--violetColor);
    border-radius: 5px;
    border: .5px solid #555;
    position: absolute;
    left: 0;
    top: 0;
    transition: .3s;
}

.burger__bar.active {
    background-color: var(--lightColor);
    border: none;
}

.burger__bar:first-child {
    transform: rotate(0) translateY(0);
}

.burger__bar:first-child.active {
    transform: rotate(-45deg) translateY(-67.5%);
    top: 50%;
}

.burger__bar:nth-child(2) {
    top: 50%;
    transform: translateY(-50%);
}

.burger__bar:nth-child(2).active {
    opacity: 0;
} 

.burger__bar:last-child {
    transition: .3s;
    top: auto;
    bottom: 0;
    transform: rotate(0) translateY(0);
}

.burger__bar:last-child.active {
    transform: rotate(45deg) translateY(67.5%);
    bottom: 50%;
}

.nav {
    position: fixed;
    top: 0;
    left: 100%;
    width: 100%;
    height: 100vh;
    padding: 20px;
    background-color: rgba(0,0,0, .92);
    display: flex;
    flex-direction: column;
    transition: .5s;
    z-index: 300;
}

.nav.active {
    left: 0;
}

.nav__logo img {
    width: 40%;
}

.nav ul {
    flex-grow: 1;
    display: flex;
    flex-direction: column;
}

.nav li {
    flex-grow: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    position: relative;
}

.nav li::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 50%;
    max-width: 200px;
    height: 2px;
    background-color: var(--lightColor);
}

.nav li:last-child::after {
    display: none;
}

.nav a {
    text-decoration: none;
    color: var(--lightColor);
    text-transform: uppercase;
    font-size: 20px;
    letter-spacing: 1px;
    transition: .3s;
}

.jumbotrone {
    width: 100%;
    min-height: 200px;
    background-image: url("../img/jumbotrone.png");
    background-size: cover;
    position: relative;
    background-color: rgba(0,0,0,.9);
    border-top: 1.5px solid black;
    border-bottom: 1.5px solid black;
}

.jumbotrone__logo {
    position: absolute;
    top: 50%;
    right: 10%;
    transform: translateY(-50%);
    width:100px;
    height: 100px;
    background-image: url("../img/kirp.png");
    background-size: cover;
    background-position: center;
    border-radius: 5%;
    box-shadow: 2px 2px 8px 1px black;
}

@media (orientation: landscape) and (max-width: 1199px) {
    .nav {
        top: -100%;
        left: 0;
        flex-direction: row;
        align-items: center;
    }

    .nav.active {
        top: 0;
    }
    
    .nav__logo {
        width:33%;
        padding-left: 10%;
    }

    .nav__logo img {
        width: 100%;
    }

    .nav ul {
        flex-grow: 0;
        height: 100%;
        width: 60%;
    }
    
    .nav li {
        flex-grow: 1;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        position: relative;
    }
    
    .nav li::after {
        content: "";
        position: absolute;
        bottom: 0;
        left: 50%;
        transform: translateX(-50%);
        width: 50%;
        height: 2px;
        background-color: var(--lightColor);
    }
    
    .nav li:last-child::after {
        display: none;
    }
    
    .nav a {
        text-decoration: none;
        color: var(--lightColor);
        text-transform: uppercase;
        font-size: 20px;
        letter-spacing: 1px;
        transition: .3s;
    }

    .jumbotrone__logo {
        right: 20%;
    }
}

@media (min-width: 1200px) {
.contact-banner {
    display: flex;
    justify-content: flex-end;
}

.contact-banner > * {
    margin: 0 40px;
}

.header {
    width: 100%;
    max-width: 1200px;
    margin: 20px auto;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    max-height: 120px;
    flex-wrap: wrap;
}

.header .image-wrap {
    width: 300px;
    flex-basis: 100%;
    padding-right: 0;
}

.header .image-wrap img {
    width: 90%;
}

.header__title {
    width: 310px;
    flex-basis: 100%;
    text-align: left;
    padding: 20px 0;
    padding-left: 0;
    margin-left: -10px;
}

.header__title h1 {
    font-size: 22px;
    letter-spacing: .5px;
}

.burger {
    display: none;
}

.nav {
    position: static;
    max-width: 700px;
    width: calc(100% - 650px);
    flex-direction: row;
    background-color: transparent;
}

.nav__logo img {
    display: none;
}

.nav ul {
    flex-grow: 1;
    display: flex;
    flex-direction: row;
}

.nav li {
    flex-grow: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    position: relative;
    padding-left: 10px;
    padding-right: 10px;
}

.nav li::after {
    content: "";
    position: absolute;
    bottom: -20px;
    left: 50%;
    transform: translateX(-50%);
    width: 50%;
    height: 2px;
    background-color: var(--darkColor);
    transition: .3s;
}

.nav li:last-child::after {
    display: block;
}

.nav li:hover::after {
    background-color: var(--brandColor);
    width: 100%;
}

.nav a {
    text-decoration: none;
    color: var(--darkColor);
    text-transform: uppercase;
    font-size: 18px;
    letter-spacing: 1px;
    transition: .3s;
    font-weight: bold;
}

.nav li:hover a {
    color: var(--brandColor);
}

.jumbotrone {
    min-height: 450px;
    background-image: url("../img/jumbotroneLarge.png");
}

.jumbotrone__logo {
    right: auto;
    left:75%;
    transform: translateY(-50%) translateX(-50%);
    width:260px;
    height: 260px;
}

}